<div class="card">
    <div class="card-header">
        <div class="card-header-title font-size-lg text-capitalize font-weight-normal">
            Huesped Compartiendo Con: <strong>{{ noFolio }}</strong>
        </div>
    </div>
    <div class="card-body">
        <kendo-grid [data]="gridData" [selectable]="true" style="height:50vh;">
            <ng-container *ngIf="gridData.length !== 0">
                <kendo-grid-column field="cuarto" title="Cuarto" width="20"></kendo-grid-column>
                <kendo-grid-column field="hfolio" title="Folio" width="15"></kendo-grid-column>
                <kendo-grid-column field="hapel" title="Apellido(s)" width="25"></kendo-grid-column>
                <kendo-grid-column field="hnomb" title="Nombre(s)" width="25"></kendo-grid-column>
                <kendo-grid-column field="heact" title="E.A" width="10"></kendo-grid-column>
            </ng-container>
        </kendo-grid>
        <ng-template kendoGridNoRecordsTemplate>
            No hay resultados para mostrar.
        </ng-template>
    </div>
</div>